.SearchPopup {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    opacity: 0;
    overflow-y: scroll;
    padding-bottom: 2rem;
    pointer-events: none;
    transform: translateY(10px);
    transition: all 200ms ease-out;
    visibility: hidden;

    &.open {
        opacity: 1;
        pointer-events: all;
        transform: translateY(0);
        visibility: visible;
    }

    &__results {
        .wrapper {
            .search-results {
                margin-top: 2rem;
                padding: 1rem;

                a {
                    align-items: center;
                    background-color: #fff;
                    box-shadow: 0 16px 40px rgba(24, 66, 150, 0.08);
                    display: flex;
                    @include fontSize(12);
                    margin-bottom: 8px;
                    padding: 16px 40px;

                    img {
                        margin-right: 15px;
                        max-width: 70px;
                        min-height: 70px;
                    }

                    .price {
                        color: theme('colors.primary');
                        @include fontSize(15);
                        font-weight: 700;
                        margin-left: auto;
                    }
                }
            }

            .nothing-found {
                padding-top: 2rem;
                text-align: center;
            }
        }
    }
}
